:root {
        --QwejVyQhQqfA: #fffbfa;
        --ApCEWXlQeweh: #FBFCFA;
        --FrrWSLNTGOUT: #ffc107;
        --OfbJaklSVfbg: #FBFCFA;
        --NSzARbdOarCW: #eae9e9;
        --hLVrRGWTemUU: #000;
        --MdRvjHQWgJpw: #ee4f7c;
        --doxuSiCpGrym: #b60000;
        --TPZPlREnHDsn: #fff;
        --UmTrAqMSSiTr: rgba(255, 230, 230, 0.5);
        --tPlimTsiTEcu: #FBFCFA;
        --jGxcWxFdUZlV: #ece7e7;
        --RgccxdCxgPxD: #fff;
        --apGjTOlcvoyK: #d7d1d1;
        --ZyAPqTeECmiI: #000000;
        --GDmCfYqkfwrP: #3b12f3;
        --WnyywEWNoXAn: #210a87;
        --cliLextYXgrb: #ddd;
        --XZzKFBCdhDCX: left;
        --BYNDLqWTiFZf: left;
        --QaQkkDjKZEYx: '➤';
        --btwAedyBfKWU: '»';
        --XcMgNMgmUbXE: '⇨';
        --KhVPPPgofdva: '★';
        --MdrqgyINGylH: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--GDmCfYqkfwrP);
text-decoration: none;
}

a:hover {
color: var(--WnyywEWNoXAn);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--QwejVyQhQqfA);
color: var(--hLVrRGWTemUU);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--MdRvjHQWgJpw);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--doxuSiCpGrym);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.KUcaxxEOEeEE {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.cTiLUAdErEJa,
.zJtiqcREGauu,
.YxxttuvysmBX {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.cWjHueMGiNZF {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.cWjHueMGiNZF a {
        cursor: pointer;
        pointer-events: auto;
}


.cWjHueMGiNZF img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.SEQVysMYNdOW {
background-color: var(--jGxcWxFdUZlV);
padding: 10px 0;
display: flex;
}
.SEQVysMYNdOW nav ul li a {
color: var(--ZyAPqTeECmiI);
}
.zJtiqcREGauu {
background-color: var(--tPlimTsiTEcu);
padding: 0 15px;
}
.kzwEGqxwsLdn {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.bSMHADuclkiR {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.oBUnbLbIUFpg {
margin-left: 5px;
font-weight: 800;
}

.utmLqtdrNxty {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.tsKEyawtuYxP {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.tsKEyawtuYxP {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.oisSPVTfeAmH a {
color: var(--TPZPlREnHDsn);
}

.oisSPVTfeAmH.active a {
color: var(--ZyAPqTeECmiI);
font-weight: bold;
text-decoration: underline;

}

.cTiLUAdErEJa {
background-color: var(--tPlimTsiTEcu);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.hSXwAXjxRdIg {
text-align: var(--XZzKFBCdhDCX);
}

.rgewkOBqqBcn {
background-color: var(--MdRvjHQWgJpw);
color: var(--TPZPlREnHDsn);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.rgewkOBqqBcn:hover {
background-color: var(--doxuSiCpGrym);
}

.rgewkOBqqBcn a {
color: var(--TPZPlREnHDsn);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.mmAXTBkfmkPz {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.ztRNFnzxuBni {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--UmTrAqMSSiTr);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.OsgnCltqwSqq::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.mmAXTBkfmkPz img {
border-radius: 22px;
height: auto;
display: block;
}

.FltwHThxbYFr {
background-color: var(--MdRvjHQWgJpw);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.FltwHThxbYFr:hover {
background-color: var(--doxuSiCpGrym);
}

.eVOQxjEgUqtD {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.LYGqKsKyovwo {
background-color: var(--MdRvjHQWgJpw);
color: var(--TPZPlREnHDsn);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.LYGqKsKyovwo:hover {
background-color: var(--doxuSiCpGrym);
color: var(--TPZPlREnHDsn);
}

.zClvWnNurDjy {
font-weight: 400;
}

.zClvWnNurDjy a {
font-weight: 400;
}
#GNsVcrtXkmwI {
width: 100%;
bgzCNYZwVaXL
border: none;
overflow: hidden;
}

/*casinos-list*/
.jiIvAKWWmmdg {
margin-top: 30px;
background-color: var(--OfbJaklSVfbg);
width: 100%;
border: 1px solid var(--cliLextYXgrb);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.QWzKeiggSDlf {
display: flex;
justify-content: space-between;
align-items: center;
}

.SEjbSvmEIFQO {
display: flex;
align-items: center;
}

.SEjbSvmEIFQO:nth-child(1) {
width: 30%;
}

.SEjbSvmEIFQO:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--cliLextYXgrb);
border-left: 1px solid var(--cliLextYXgrb);
height: 100px;
}

.SEjbSvmEIFQO:nth-child(3) {
width: 20%;
justify-content: center;
}
.SEjbSvmEIFQO strong{
font-size: 18px;
}

.yadVdOdQXEAf {
width: 150px;
}

.yadVdOdQXEAf img{
border-radius: 16px;
}

.WGbUXdzKqXCO {
margin-left: 24px;
}

.hEeZtCCatkYa {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.IHliuOAKBbkd {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--cliLextYXgrb);
border-radius: 15px;
width: 130px;
}

.gTHpjKiBeouJ {
color: var(--FrrWSLNTGOUT);
font-size: 24px;
}

.ObZueUDNBQsj {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--MdRvjHQWgJpw);
color: var(--TPZPlREnHDsn);
transition: background-color 0.7s ease;
}

.ObZueUDNBQsj:hover {
background-color: var(--doxuSiCpGrym);
color: var(--TPZPlREnHDsn);
}

/*IMG*/
.rtruNPXfjzXt {
width: 85%;
margin: 24px auto 15px auto;
}

.fKabhfzSykgi {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.HOgwyOZtmlQB {
display: flex;
justify-content: space-between;
background-color: var(--ApCEWXlQeweh);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--cliLextYXgrb);
}

.HOgwyOZtmlQB .QoTIfFhaDpHW {
width: 48%;
}

.HOgwyOZtmlQB h3 {
margin-top: 0;
}

/*wp-block-list*/
.UgRKtjvROMEB {
list-style: none;
}

.UgRKtjvROMEB li {
margin-bottom: 10px;
list-style: none;
}

.UgRKtjvROMEB li:last-child {
margin-bottom: 0px;
}

.UgRKtjvROMEB li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.HOgwyOZtmlQB .QoTIfFhaDpHW:first-child .hSXwAXjxRdIg {
color: green;
}

.HOgwyOZtmlQB .QoTIfFhaDpHW:last-child .hSXwAXjxRdIg {
color: red;
}

.HOgwyOZtmlQB .QoTIfFhaDpHW:first-child li::before {
color: green;
}

.HOgwyOZtmlQB .QoTIfFhaDpHW:last-child li::before {
color: red;
}

/*Table*/
.GphefVofiPCe table {
width: 100%;
border: 1px solid var(--NSzARbdOarCW);
border-radius: 16px;
}

.GphefVofiPCe td {
width: 50%;
border: 1px solid var(--NSzARbdOarCW);
border-radius: 6px;
}

.GphefVofiPCe table thead {
background-color: var(--OfbJaklSVfbg);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.GphefVofiPCe table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.GphefVofiPCe table thead th:first-child {
border-radius: 16px 0 0 0;
}

.GphefVofiPCe table thead th:last-child {
border-radius: 0 16px 0 0;
}

.GphefVofiPCe table tbody tr {
border-bottom: 1px solid var(--cliLextYXgrb);
background-color: var(--ApCEWXlQeweh);
}

.GphefVofiPCe table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.GphefVofiPCe table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.GphefVofiPCe table tbody td {
padding: 10px;
}

/*FAQ*/
.UjNosFqwxgLx {
background-color: var(--ApCEWXlQeweh);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--cliLextYXgrb);
}

.UjNosFqwxgLx:last-child {
margin-bottom: 0;
}

.UjNosFqwxgLx h3 {
margin: 10px 0;
}

/*Footer*/
.TLVHbkjAtEOC {
background-color: var(--apGjTOlcvoyK);
color: var(--ZyAPqTeECmiI);
}

.YxxttuvysmBX {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.ZqFKegnubeZH {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--MdRvjHQWgJpw);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.ZqFKegnubeZH:hover {
opacity: 1;
}

.ZqFKegnubeZH::after,
.ZqFKegnubeZH::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--TPZPlREnHDsn);
}

.ZqFKegnubeZH::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.ZqFKegnubeZH::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.brSUcRBbETqa {
margin-top: 40px;
}
.LplVDxOIxAHK {
margin-left: 10px;
cursor: pointer;
}
.LplVDxOIxAHK:before {
content: '[ ';
}
.LplVDxOIxAHK:after {
content: ' ]';
}
.hjLVoAjWOctY {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.toRpLDIvSovG {
max-height: 500px;
opacity: 1;
}
.nfIKQgzIVyEg {
margin-left: 15px;
}

.RwzsrIZFyKAp a{
color: var(--hLVrRGWTemUU);
}
.kzwEGqxwsLdn {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.NZQofKlaWxut {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.tPoNacpCuvDV {
display: none;
position: absolute;
background: var(--tPlimTsiTEcu);
border: 1px solid var(--RgccxdCxgPxD);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.oisSPVTfeAmH:hover > .tPoNacpCuvDV {
display: block;
}


.vUHUvbRuDvzG {
margin: 0;
}

.PlTZeTywSatY {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.PlTZeTywSatY:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.LvrBCQUMuJrR {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.EhPzruRWczVU {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.NcFiDxyIVgDc {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.ztMXrvaQFetk {
display: flex;
align-items: center;
}

.brIKobnYstdZ {
color: var(--ZyAPqTeECmiI);
text-decoration: none;
transition: color .2s;
}

.brIKobnYstdZ:hover {
text-decoration: underline;
color: var(--doxuSiCpGrym);
}

.brIKobnYstdZ[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.SnGmXKqUPfEC {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.fZtiFyToJqYn {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.fZtiFyToJqYn nav {
        width: 100%
}
.fZtiFyToJqYn nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.fZtiFyToJqYn nav ul li a {
color: var(--ZyAPqTeECmiI);
}
.fZtiFyToJqYn nav ul li a:hover {
color: var(--WnyywEWNoXAn);
}

.hfCIQQtLuJXX {
display: flex;
}

.lYTWjlthtmRJ {
position: relative;
display: inline-block;
margin-top: 10px;
}

.vaqJYrdFoZlz {
background: var(--tPlimTsiTEcu);
color: var(--ZyAPqTeECmiI);
font-weight: 600;
border: 2px solid var(--ZyAPqTeECmiI);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.KuRVKgaCZXXJ {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#fifFkQYKnXzu:checked + .vaqJYrdFoZlz .KuRVKgaCZXXJ {
transform: rotate(180deg);
}

.avUQnSZsEeVb {
display: none;
position: absolute;
min-width: 145px;
background: var(--TPZPlREnHDsn);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--FrrWSLNTGOUT);
z-index: 99;
padding: 6px 0;
}
.YphXtSnCzaZr{
left: 0;
bottom: 110%;
}
.fGtWzpIrlBjT{
right: 0;
top: 110%;
}
#fifFkQYKnXzu:checked ~ .avUQnSZsEeVb {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.avUQnSZsEeVb .btwAedyBfKWU {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--hLVrRGWTemUU);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.avUQnSZsEeVb .btwAedyBfKWU:hover {
background: var(--doxuSiCpGrym);
color: var(--FrrWSLNTGOUT);
}
.avUQnSZsEeVb .btwAedyBfKWU.is-active {
color: var(--FrrWSLNTGOUT);
font-weight: 600;
background: var(--doxuSiCpGrym);
border-radius: 8px;
}
.AWrDrYYABpmK {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.AWrDrYYABpmK span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.AWrDrYYABpmK p {
color: var(--TPZPlREnHDsn);
font-size: 34px;
text-align: start;
}
.yZyxLBDQSgxI {
display: flex;
gap: 12px;
}
.mYEUisOsyjNu {
position: relative;
flex: 1;
overflow: hidden;
}
.mYEUisOsyjNu figure {
margin: 0;
}
.nvElxbKsMqlr {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--doxuSiCpGrym);
color: var(--TPZPlREnHDsn);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.mYEUisOsyjNu:hover .nvElxbKsMqlr {
opacity: 1;
color: var(--TPZPlREnHDsn);
}
.mYEUisOsyjNu img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.mYEUisOsyjNu .rtruNPXfjzXt {
position: relative;
}

.yZyxLBDQSgxI {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.YxxttuvysmBX{
padding: 30px 15px;
text-align: center;
}
.yZyxLBDQSgxI {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.SEjbSvmEIFQO:nth-child(1),
.SEjbSvmEIFQO:nth-child(2),
.SEjbSvmEIFQO:nth-child(3){
width: 33%;
}
.nvElxbKsMqlr {
display: none !important;
}
.IbtzFxLXJzXg{
text-align: center;
padding: 0 10px;
}
.WGbUXdzKqXCO {
margin-left: 10px;
}
.KUcaxxEOEeEE{
padding: 0 15px;
display: flex;
}
.kzwEGqxwsLdn {
display: block;
color: var(--ZyAPqTeECmiI);

}
.fZtiFyToJqYn nav ul {
flex-direction: column;
gap: 20px;

}
.tsKEyawtuYxP {
flex-direction: column;
gap: 20px;
}
#yucOAiQLzIOl {
display: none;

}
#yucOAiQLzIOl.active {
display: flex;
}
.KUcaxxEOEeEE {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.kzwEGqxwsLdn {
margin-left: auto;
}

.fZtiFyToJqYn {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.ztRNFnzxuBni {
font-size: 26px;
width: 70%;
}
.cWjHueMGiNZF img {
margin-left: 0;
}
.yZyxLBDQSgxI {
grid-template-columns: repeat(2, 1fr)
}
.mmAXTBkfmkPz {
    height: unset;
}
.QWzKeiggSDlf{
flex-wrap: wrap;
}
.SEjbSvmEIFQO:nth-child(1){
width: 100%;
justify-content: center;
}
.SEjbSvmEIFQO:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.SEjbSvmEIFQO:nth-child(3) {
width: 50%;
}
.eVOQxjEgUqtD{
padding: 0;
}
.FltwHThxbYFr{
padding: 15px 50px;
}
.ztRNFnzxuBni {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.FltwHThxbYFr {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.ztRNFnzxuBni {
font-size: 14px;
width: 70%;
}
.hEeZtCCatkYa {
font-size: 16px;
}
.rgewkOBqqBcn a {
font-size: 24px;
}
.HOgwyOZtmlQB {
flex-wrap: wrap;
}
.HOgwyOZtmlQB .QoTIfFhaDpHW {
width: 100%;
}
.UgRKtjvROMEB {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.rtruNPXfjzXt {
width: 100%;
margin: 20px auto 15px auto;
}
.eVOQxjEgUqtD {
flex-direction: column;
margin: 20px 0 20px 0;
}
.zClvWnNurDjy{
margin-top: 15px;
}
.FltwHThxbYFr {
font-size: 24px;
}
.brSUcRBbETqa{
margin-top: 20px;
}
.cWjHueMGiNZF{
display: flex;
justify-content: center;
margin-left: auto;
}
.cWjHueMGiNZF img {
width: 50px;
}
}
@media(max-width: 480px){
.SEjbSvmEIFQO:nth-child(1) {
flex-direction: column;
}
.SEjbSvmEIFQO:nth-child(2),
.SEjbSvmEIFQO:nth-child(3) {
width: 100%;
}
.WGbUXdzKqXCO {
margin-left: 0px;
}
.FltwHThxbYFr{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.ObZueUDNBQsj{
padding: 10px 20px;
}
.rgewkOBqqBcn{
max-width: 280px;
padding: 10px;
}
.ZqFKegnubeZH {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.ZqFKegnubeZH::after, .btn-up::before {
width: 14px;
}

.yadVdOdQXEAf {
width: 100px;
}
.IbtzFxLXJzXg{
font-size: 14px;
}
}

.CofEjcLQDhSd {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.EigoSqWvBKwS {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.EhDeeBHyQdLr a {
color: var(--MdRvjHQWgJpw);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--MdRvjHQWgJpw);
transition: color 0.2s ease;
}

.EhDeeBHyQdLr a:hover {
color: var(--doxuSiCpGrym);
}


/*popup*/
.YwgqtHJBXpIq {
background: var(--OfbJaklSVfbg);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.twROUKWjFHYy {
display: flex;
}
.UtFcVzEUokkr {
margin-left: 15px;
}
.tKsYCldIprsC {
width: 130px;
height: 100%;
border-radius: 16px;
}
.IYTpGumRwBjU {
font-size: 24px;
font-weight: 600;
}
.GzomHvUPwyAx {
margin-top: 10px;
color: var(--hLVrRGWTemUU);
}
.ltImvnMzYeXC {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--MdRvjHQWgJpw);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--TPZPlREnHDsn);
}
.ltImvnMzYeXC:hover{
background: var(--doxuSiCpGrym);
transition: all 0.7s ease-in-out;
color: var(--TPZPlREnHDsn);
}
.DbvWMSicwFFT {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.CCSFCXAgtVzY {
position: relative;
}
.CCSFCXAgtVzY::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.CCSFCXAgtVzY::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.WExcolILymmn {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.YwgqtHJBXpIq{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.tKsYCldIprsC {
width: 70px;
}
.GzomHvUPwyAx {
margin-right: 15px;
}
.ltImvnMzYeXC{
width: 220px;
}
}
@media(max-width: 480px){

.twROUKWjFHYy {
display: flex;
flex-direction: column;
align-items: center;
}
.ltImvnMzYeXC {
width: 200px;
margin-top: 0;
height: 40px;
}
.GzomHvUPwyAx {
margin-right: 0;
text-align: center;
}
.UtFcVzEUokkr {
margin-left: 0;
}
}
